﻿.btn-link {
  color: var(--ce-primary-color1);
}

.menu-list .popover {
  background: var(--ce-primary-color4);
}

.menus-dwn .list {
  background-color: rgba(0, 0, 0, 0);
  background: var(--ce-primary-color4);
}

.body-bg-color {
  background: var(--ce-primary-color2);
}

.blue-under {
  background: var(--ce-primary-color1);
}

#sequence .panel {
  background: var(--ce-primary-color3);
}

.intpseudo-section {
  background: var(--ce-primary-color3);
}

.footer .container {
  background: var(--ce-primary-color3);
}

.internal-top-bar #sequence {
  color: var(--ce-primary-contrast);
  background: var(--ce-primary-color3);
}

.pseudo-section {
  background: var(--ce-highlight-color-contrast);
  border-top: 4px solid var(--ce-highlight-color);
}

.menu-lat-col .menu-list h2 {
  color: var(--ce-primary);
}

.menu-lat-col .refine {
  color: var(--ce-secondary-contrast);
}

.col-container {
  border-top: 5px solid var(--ce-highlight-color);
  border-bottom: 5px solid var(--ce-highlight-color);
  background: var(--ce-highlight-color-contrast);
}

.blue-under .links-name a, .blue-under .links-name a:hover, .blue-under .links-namer {
  border-bottom: 4px var(--ce-highlight-color) solid;
  color: var(--ce-highlight-color-contrast);
}

.search-job .rower, .search-job-nob .rower {
  border-top: 4px solid var(--ce-highlight-color);
}

.privacy_statement {
  color: var(--ce-primary-contrast);
}

.privacy-statement h3 {
  color: var(--ce-primary-contrast);
}

.refund-policy {
  color: var(--ce-primary-contrast);
}

.refund-policy h4 {
  color: var(--ce-primary-contrast);
}

.page-arrows a:hover {
  color: var(--ce-secondary-contrast);
  background-color: var(--ce-secondary);
}

#sequence a {
  color: var(--ce-secondary-contrast);
}

.picture-container {
  color: var(--ce-primary-contrast);
}
.picture-container a {
  color: var(--ce-primary-contrast);
}
.picture-container a:hover {
  color: var(--ce-primary-contrast);
}
.picture-container #imgProfileMenuPicture {
  background-color: var(--ce-primary);
}

.main-header-links i {
  color: var(--ce-highlight-color);
}

.connect-info {
  background-color: var(--ce-highlight-color);
}

#dashboard-menu, .js-offset-menu {
  background-color: var(--ce-secondary);
  color: var(--ce-secondary-contrast);
}
#dashboard-menu a, .js-offset-menu a {
  color: var(--ce-secondary-contrast);
}
#dashboard-menu i, .js-offset-menu i {
  color: var(--ce-highlight-color);
}
#dashboard-menu .js-offset-menu-close, .js-offset-menu .js-offset-menu-close {
  color: var(--ce-secondary-contrast);
}
#dashboard-menu .js-offset-menu-close i, .js-offset-menu .js-offset-menu-close i {
  color: var(--ce-secondary-contrast);
}

.btn-primary {
  background-color: var(--ce-btn-bg);
  color: var(--ce-btn-color);
  border-color: var(--ce-btn-bg);
}
.btn-primary:hover {
  background-color: var(--ce-secondary);
  border-color: var(--ce-secondary);
  color: var(--ce-secondary-contrast);
}

.btn-outline-primary {
  --bs-btn-color: var(--ce-btn-bg);
  --bs-btn-border-color: var(--ce-btn-bg);
  --bs-btn-hover-color: var(--ce-btn-color);
  --bs-btn-hover-bg: var(--ce-btn-bg);
  --bs-btn-hover-border-color: var(--ce-btn-bg);
  --bs-btn-active-color: var(--ce-btn-color);
  --bs-btn-active-bg: var(--ce-btn-bg);
  --bs-btn-active-border-color: var(--ce-btn-bg);
  --bs-btn-disabled-color: var(--ce-btn-bg);
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: var(--ce-btn-bg);
  --bs-gradient: none;
}

a {
  color: var(--ce-link-color);
}
a:hover {
  color: var(--ce-brand-secondary);
}

.text-primary {
  color: var(--ce-brand-primary) !important;
}

.btn-link:hover {
  color: var(--ce-brand-secondary);
}
